package com.fos.demo.mybatis.entity;

import com.fos.core.base.BaseEntity;

public class DemoUserEntity extends BaseEntity{

    /**
     * 
     */
    private static final long serialVersionUID = -4137089582725585080L;
    
    private String userName;
    private String password;
    private int age;
    
    
    public int getAge() {
        return age;
    }
    public void setAge(int age) {
        this.age = age;
    }
    public String getUserName() {
        return userName;
    }
    public void setUserName(String userName) {
        this.userName = userName;
    }
    public String getPassword() {
        return password;
    }
    public void setPassword(String password) {
        this.password = password;
    }
}
